uuid: 971dfae3-9e84-4fdb-b976-dc19dd2d2fe6
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.menu_link
field_name: menu_link
entity_type: node
bundle: page
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
